# OpalStatusCallCleared Struct Reference

`#include <opal.h>`

## Data Fields

const char * | m_callToken
| Call token for call being cleared.
const char * | m_reason

## Detailed Description

Call clearance information for the OpalIndCallCleared indication. This is only returned from the OpalGetMessage() function.

## Field Documentation

const char* OpalStatusCallCleared::m_callToken

Call token for call being cleared.

const char* OpalStatusCallCleared::m_reason

String representing the reason for the call completing. This string begins with a numeric code corresponding to values in the OpalCallEndReason enum, followed by a colon and an English description.

The documentation for this struct was generated from the following file:

- opal.h